Subject: Controlling sub-directories. Come on someone has got to know...

From: "Gil Vidals" <[email-masked]>
Date: Tue, 31 Mar 1998 21:01:37 -0800

Hi,

I've posted a similar message before and am quite surprised that no one has the answer or at least no one has volunteered to give me any direction. 

I need to control the depth of sub-directories in a user's home directory. I want to allow users to create sub-directories one level deep ONLY. I don't want directories that are nested any deeper than that.  I thought this might be something I could control with ftpaccess, but I don't see how.

Ftpaccess only lets you set "dirs" or "nodirs" which means allow sub-directories to be created or don't allow them.

I'm running linux 2.0.30 with a recent version of wuftpd.

Any help would be appreciated. 

Gil

http://www.truepath.com
<<the cool site for Christians>>
Free homepages!